Documentation generator: JsDoc Toolkit 2.4.0
Template: Codeview 1.2
Generated on: 2011-5-27 22:23

# Namespace helma.File

- Defined in: Global.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| helma.File

## Method Summary

Method Attributes | Method Name and Description
--- | ---
| copyDirectory(target)

## Namespace Detail

helma.File

## Method Detail

- copyDirectory(target)
  Parameters:
  {helma.File} target